PDA

View Full Version : [kubuntu] Cannot install Linux MCE 7.10 64-bit



T-Unit-7
May 21st, 2008, 05:56 PM
Hello,

I am trying to install Linux MCE on my desktop, I've already got a fresh install of kUbuntu 7.10 64-bit on and would like to install on that rather than using the Linux MCE discs...

My problem is, when I go to install MCE everything is good but once it starts the installation I get this error message:

Failed to fetch file:/usr/pluto/deb-cache/./Packages.gz File not found

and then about 5 seconds later my computer freezes....

suggestions?

Thanks,

T-Unit-7

Stochastic
May 22nd, 2008, 05:13 AM
What method are you using to install the program? The error output doesn't explain much without knowing which program it's coming from. It sounds like your software sources may need some tweaking, I know in gnome there's an easy "software sources" app in the administrative menu, but I'm not sure about kubuntu, maybe search the forums on how to change your software sources.